    COMMENT = System utilities

    SUBDIR += 3dm
    SUBDIR += 3mux
    SUBDIR += 44bsd-more
    SUBDIR += 915resolution
    SUBDIR += LPRng
    SUBDIR += LPRngTool
    SUBDIR += R-cran-processx
    SUBDIR += R-cran-ps
    SUBDIR += R-cran-xopen
    SUBDIR += RyzenAdj
    SUBDIR += UEFITool
    SUBDIR += abduco
    SUBDIR += abgx360
    SUBDIR += accounts-qml-module
    SUBDIR += accountsservice
    SUBDIR += acerhdf-kmod
    SUBDIR += acltool
    SUBDIR += acpi_call
    SUBDIR += acpica-tools
    SUBDIR += acts
    SUBDIR += adtool
    SUBDIR += afflib
    SUBDIR += afio
    SUBDIR += agedu
    SUBDIR += ah-tty
    SUBDIR += aimage
    SUBDIR += aird
    SUBDIR += alfio
    SUBDIR += alloy
    SUBDIR += am-utils
    SUBDIR += amazon-ssm-agent
    SUBDIR += amazon-ssm-plugin
    SUBDIR += amdmsrtweaker
    SUBDIR += amrstat
    SUBDIR += amtc
    SUBDIR += anacron
    SUBDIR += and
    SUBDIR += android-file-transfer
    SUBDIR += android-file-transfer-qt5
    SUBDIR += android-ota-payload-extractor
    SUBDIR += angrysearch
    SUBDIR += ansible
    SUBDIR += ansible-iocage
    SUBDIR += ansible-kld
    SUBDIR += ansible-sshjail
    SUBDIR += ansible-sysrc
    SUBDIR += anvil
    SUBDIR += apachetop
    SUBDIR += apcctrl
    SUBDIR += apcpwr
    SUBDIR += apcupsd
    SUBDIR += appjail
    SUBDIR += appjail-devel
    SUBDIR += apt-mirror-devel
    SUBDIR += aptly
    SUBDIR += arc_summary
    SUBDIR += arcconf
    SUBDIR += archey4
    SUBDIR += ascpu
    SUBDIR += asfsm
    SUBDIR += asmctl
    SUBDIR += asmem
    SUBDIR += asusoled
    SUBDIR += async
    SUBDIR += atf-fvp
    SUBDIR += atf-master
    SUBDIR += atf-rk3328
    SUBDIR += atf-rk3399
    SUBDIR += atf-sun50i_a64
    SUBDIR += atf-sun50i_h6
    SUBDIR += atop
    SUBDIR += auto-admin
    SUBDIR += autojump
    SUBDIR += automounter
    SUBDIR += autorestic
    SUBDIR += azure-agent
    SUBDIR += b2sum
    SUBDIR += b3sum
    SUBDIR += b43-fwcutter
    SUBDIR += backdown
    SUBDIR += backuppc
    SUBDIR += backuppc-devel
    SUBDIR += backuppc4
    SUBDIR += backupuser
    SUBDIR += bacnet-stack-apps
    SUBDIR += bacula-libs3
    SUBDIR += bacula13-client
    SUBDIR += bacula13-client-static
    SUBDIR += bacula13-docs
    SUBDIR += bacula13-server
    SUBDIR += bacula15-client
    SUBDIR += bacula15-client-static
    SUBDIR += bacula15-docs
    SUBDIR += bacula15-server
    SUBDIR += baloo-widgets
    SUBDIR += bamf
    SUBDIR += bareos-client
    SUBDIR += bareos-server
    SUBDIR += bareos-traymonitor
    SUBDIR += bareos22-client
    SUBDIR += bareos22-server
    SUBDIR += bareos22-traymonitor
    SUBDIR += bareos23-client
    SUBDIR += bareos23-server
    SUBDIR += bareos23-traymonitor
    SUBDIR += barrier
    SUBDIR += bashtop
    SUBDIR += bastille
    SUBDIR += batmon
    SUBDIR += batterycat
    SUBDIR += battmond
    SUBDIR += battray
    SUBDIR += bchunk
    SUBDIR += beadm
    SUBDIR += beats7
    SUBDIR += beats8
    SUBDIR += bfs
    SUBDIR += bhyve-firmware
    SUBDIR += bhyve-rc
    SUBDIR += bhyvemgr
    SUBDIR += biosfont
    SUBDIR += bkpupsd
    SUBDIR += bksh
    SUBDIR += bkt
    SUBDIR += blisp
    SUBDIR += bmd
    SUBDIR += bmd-plugin-avahi
    SUBDIR += bmd-plugin-hookcmd
    SUBDIR += boot-extract
    SUBDIR += bottom
    SUBDIR += bpytop
    SUBDIR += brasero
    SUBDIR += brename
    SUBDIR += brut
    SUBDIR += bsd-splash-changer
    SUBDIR += bsdconfig
    SUBDIR += bsdcrashtar
    SUBDIR += bsdebfetch
    SUBDIR += bsdfan
    SUBDIR += bsdhwmon
    SUBDIR += bsdinfo
    SUBDIR += bsdisks
    SUBDIR += bsdsensors
    SUBDIR += bsdstats
    SUBDIR += bstack
    SUBDIR += btop
    SUBDIR += btsixad
    SUBDIR += budgie-control-center
    SUBDIR += buildah
    SUBDIR += bulk_extractor
    SUBDIR += bupstash
    SUBDIR += burp
    SUBDIR += burp-devel
    SUBDIR += busybox
    SUBDIR += bvm
    SUBDIR += byobu
    SUBDIR += calamares
    SUBDIR += cardano-cli
    SUBDIR += catatonit
    SUBDIR += catfish
    SUBDIR += catsit
    SUBDIR += cbsd
    SUBDIR += cbsd-mq-api
    SUBDIR += cbsd-mq-router
    SUBDIR += ccd2iso
    SUBDIR += cciss_vol_status
    SUBDIR += ccze
    SUBDIR += cdargs
    SUBDIR += cdbkup
    SUBDIR += cdeploy
    SUBDIR += cdircmp
    SUBDIR += cdrdao
    SUBDIR += cdrkit
    SUBDIR += cdroot
    SUBDIR += cdrtools
    SUBDIR += cfengine
    SUBDIR += cfengine-devel
    SUBDIR += cfengine-lts
    SUBDIR += cfengine-masterfiles
    SUBDIR += cfengine-masterfiles-devel
    SUBDIR += cfengine-masterfiles-lts
    SUBDIR += cfengine-masterfiles321
    SUBDIR += cfengine-masterfiles322
    SUBDIR += cfengine-masterfiles323
    SUBDIR += cfengine-masterfiles324
    SUBDIR += cfengine-masterfiles325
    SUBDIR += cfengine321
    SUBDIR += cfengine322
    SUBDIR += cfengine323
    SUBDIR += cfengine324
    SUBDIR += cfengine325
    SUBDIR += chaoskube
    SUBDIR += checkrestart
    SUBDIR += chezmoi
    SUBDIR += chgrep
    SUBDIR += choria
    SUBDIR += chyves
    SUBDIR += cilium
    SUBDIR += cinnamon-control-center
    SUBDIR += cinnamon-settings-daemon
    SUBDIR += ciso
    SUBDIR += ciso-maker
    SUBDIR += ck4up
    SUBDIR += clean
    SUBDIR += clockspeed
    SUBDIR += clone
    SUBDIR += clonehdd
    SUBDIR += cloud-nuke
    SUBDIR += clsync
    SUBDIR += cluster-glue
    SUBDIR += cmdwatch
    SUBDIR += cmocka
    SUBDIR += cmockery2
    SUBDIR += cmogstored
    SUBDIR += cmospwd
    SUBDIR += colorize
    SUBDIR += conan
    SUBDIR += confctl
    SUBDIR += conky
    SUBDIR += conky-awesome
    SUBDIR += conman
    SUBDIR += conmon
    SUBDIR += conserve
    SUBDIR += consolehm
    SUBDIR += consolekit2
    SUBDIR += consul
    SUBDIR += consul-alerts
    SUBDIR += consul-replicate
    SUBDIR += consul_exporter
    SUBDIR += containerd
    SUBDIR += containers-common
    SUBDIR += contractor
    SUBDIR += copytape
    SUBDIR += coreos-ct
    SUBDIR += coreutils
    SUBDIR += cpdup
    SUBDIR += cpdup-FreeBSD
    SUBDIR += cpu-microcode
    SUBDIR += cpu-microcode-amd
    SUBDIR += cpu-microcode-intel
    SUBDIR += cpu-microcode-rc
    SUBDIR += cpu-x
    SUBDIR += cpuburn
    SUBDIR += cpufetch
    SUBDIR += cpuid
    SUBDIR += cpuid2cpuflags
    SUBDIR += cpulimit
    SUBDIR += cpupdate
    SUBDIR += crashme
    SUBDIR += crate
    SUBDIR += createrepo_c
    SUBDIR += cronic
    SUBDIR += cronolog
    SUBDIR += cronolog-devel
    SUBDIR += ctop
    SUBDIR += currtime
    SUBDIR += cw
    SUBDIR += czkawka
    SUBDIR += daa2iso
    SUBDIR += dae
    SUBDIR += daemonize
    SUBDIR += daemontools
    SUBDIR += daemontools-encore
    SUBDIR += daggy
    SUBDIR += damager
    SUBDIR += dar
    SUBDIR += dateutils
    SUBDIR += dc3dd
    SUBDIR += dcfldd
    SUBDIR += dd_rescue
    SUBDIR += ddh
    SUBDIR += ddpt
    SUBDIR += ddrescue
    SUBDIR += ddrescueview
    SUBDIR += debhelper
    SUBDIR += debootstrap
    SUBDIR += deltarpm
    SUBDIR += deltup
    SUBDIR += desktop-installer
    SUBDIR += detox
    SUBDIR += devctl-jail-kmod
    SUBDIR += devd-mount
    SUBDIR += devedeng
    SUBDIR += devstat
    SUBDIR += dfc
    SUBDIR += di
    SUBDIR += diffoci
    SUBDIR += digdag
    SUBDIR += dirdiff
    SUBDIR += direnv
    SUBDIR += direvent
    SUBDIR += dirvish
    SUBDIR += discus
    SUBDIR += diskcheckd
    SUBDIR += diskimage-tools
    SUBDIR += diskonaut
    SUBDIR += diskscrub
    SUBDIR += diskus
    SUBDIR += dmg2img
    SUBDIR += dmidecode
    SUBDIR += dnf
    SUBDIR += docker
    SUBDIR += docker-compose
    SUBDIR += docker-credential-pass
    SUBDIR += docker-machine
    SUBDIR += docker-registry
    SUBDIR += doctl
    SUBDIR += doinkd
    SUBDIR += downtimed
    SUBDIR += dsbbatmon
    SUBDIR += dsbdriverd
    SUBDIR += dsblogoutmgr
    SUBDIR += dsbsu
    SUBDIR += dsbwrtsysctl
    SUBDIR += dtc
    SUBDIR += dtpstree
    SUBDIR += dtrace-toolkit
    SUBDIR += du2ps
    SUBDIR += dua-cli
    SUBDIR += duf
    SUBDIR += duff
    SUBDIR += dunst
    SUBDIR += dupd
    SUBDIR += duplicity
    SUBDIR += duply
    SUBDIR += dupmerge
    SUBDIR += dust
    SUBDIR += dutree
    SUBDIR += dvd+rw-tools
    SUBDIR += dvdbackup
    SUBDIR += dvdimagecmp
    SUBDIR += dvdisaster
    SUBDIR += dvdvideo
    SUBDIR += dvtm
    SUBDIR += dwatch
    SUBDIR += dwatch-gource
    SUBDIR += dwatch-json
    SUBDIR += dwatch-pwsnoop
    SUBDIR += dynamic_motd
    SUBDIR += ebsnvme-id
    SUBDIR += ec2-scripts
    SUBDIR += eclat
    SUBDIR += edid-decode
    SUBDIR += edk2
    SUBDIR += egress-monitor
    SUBDIR += eject
    SUBDIR += eksctl
    SUBDIR += elfx86exts
    SUBDIR += endian
    SUBDIR += enteruser
    SUBDIR += entr
    SUBDIR += env4801
    SUBDIR += envconsul
    SUBDIR += epazote
    SUBDIR += equinix-metal-cli
    SUBDIR += erdtree
    SUBDIR += etcmerge
    SUBDIR += ethname
    SUBDIR += evhz
    SUBDIR += evisum
    SUBDIR += evtviewer
    SUBDIR += exa
    SUBDIR += extipl
    SUBDIR += eza
    SUBDIR += ezjail
    SUBDIR += f-upgrade
    SUBDIR += f2
    SUBDIR += f3
    SUBDIR += facter
    SUBDIR += fakertc
    SUBDIR += faketty
    SUBDIR += fand
    SUBDIR += fanout
    SUBDIR += fastfetch
    SUBDIR += fatback
    SUBDIR += fclones
    SUBDIR += fcode-utils
    SUBDIR += fconfig
    SUBDIR += fcron
    SUBDIR += fd
    SUBDIR += fdupes
    SUBDIR += fetchlog
    SUBDIR += file
    SUBDIR += filedupe
    SUBDIR += filelight
    SUBDIR += filemon
    SUBDIR += fileprune
    SUBDIR += fileschanged
    SUBDIR += filetype
    SUBDIR += filevercmp
    SUBDIR += filewatcherd
    SUBDIR += finfo
    SUBDIR += firstboot-cloudsetup
    SUBDIR += firstboot-freebsd-update
    SUBDIR += firstboot-pkgs
    SUBDIR += flasher
    SUBDIR += flashrom
    SUBDIR += flexbackup
    SUBDIR += flipperbit
    SUBDIR += flock
    SUBDIR += flog
    SUBDIR += flowgger
    SUBDIR += fluent-bit
    SUBDIR += fonteditfs
    SUBDIR += foremost
    SUBDIR += fortunelock
    SUBDIR += fpart
    SUBDIR += framework-system
    SUBDIR += frand
    SUBDIR += freebsd-bsdlabel
    SUBDIR += freebsd-fdisk
    SUBDIR += freebsd-rustdate
    SUBDIR += freebsd-shar
    SUBDIR += freebsd-snapshot
    SUBDIR += freecolor
    SUBDIR += freedt
    SUBDIR += freeipmi
    SUBDIR += freesbie
    SUBDIR += froxlor
    SUBDIR += fsbackup
    SUBDIR += fsc
    SUBDIR += fsearch
    SUBDIR += fselect
    SUBDIR += ftwin
    SUBDIR += fvcool
    SUBDIR += fwup
    SUBDIR += fx
    SUBDIR += g15daemon
    SUBDIR += gaffitter
    SUBDIR += ganglia-monitor-core
    SUBDIR += gapcmon
    SUBDIR += garcon
    SUBDIR += gather
    SUBDIR += gconf-editor
    SUBDIR += gcp-ops-agent
    SUBDIR += gdisk
    SUBDIR += gdmap
    SUBDIR += gdu
    SUBDIR += genimage
    SUBDIR += genisoimage
    SUBDIR += getdelta
    SUBDIR += geteltorito
    SUBDIR += getssl
    SUBDIR += gh-md-toc
    SUBDIR += gigolo
    SUBDIR += gitwatch
    SUBDIR += gkfreq
    SUBDIR += gkleds2
    SUBDIR += gkrellflynn
    SUBDIR += gkrellm-trayicons
    SUBDIR += gkrellm2
    SUBDIR += gkrelltop
    SUBDIR += glogg
    SUBDIR += glow
    SUBDIR += gnome-control-center
    SUBDIR += gnome-power-manager
    SUBDIR += gnome-settings-daemon
    SUBDIR += gnome-system-monitor
    SUBDIR += gnome_subr
    SUBDIR += go-wtf
    SUBDIR += goaccess
    SUBDIR += goawk
    SUBDIR += gobi_loader
    SUBDIR += gomi
    SUBDIR += gomplate
    SUBDIR += google-compute-engine-oslogin
    SUBDIR += gotop
    SUBDIR += govmomi
    SUBDIR += gpart
    SUBDIR += graffer
    SUBDIR += graveman
    SUBDIR += graylog
    SUBDIR += grub2-bhyve
    SUBDIR += grub2-efi
    SUBDIR += grub2-pcbsd
    SUBDIR += gsh
    SUBDIR += gsmartcontrol
    SUBDIR += gstat-rs
    SUBDIR += gstopd
    SUBDIR += gstreamer1-plugins-cdio
    SUBDIR += handlr
    SUBDIR += hardlink
    SUBDIR += hare
    SUBDIR += hared
    SUBDIR += hatop
    SUBDIR += hcloud
    SUBDIR += hdrecover
    SUBDIR += healthd
    SUBDIR += heirloom
    SUBDIR += helm
    SUBDIR += helmfile
    SUBDIR += herbe
    SUBDIR += hexpeek
    SUBDIR += hextools
    SUBDIR += hexyl
    SUBDIR += hid-tools
    SUBDIR += highlnk
    SUBDIR += hilite
    SUBDIR += host-setup
    SUBDIR += hostctl
    SUBDIR += hourglass
    SUBDIR += hpacucli
    SUBDIR += hptcli
    SUBDIR += hs-cputype
    SUBDIR += hstr
    SUBDIR += htop
    SUBDIR += httm
    SUBDIR += httplog
    SUBDIR += hw-probe
    SUBDIR += hwstat
    SUBDIR += i2c-tools
    SUBDIR += i7z
    SUBDIR += iat
    SUBDIR += imgurbash2
    SUBDIR += immortal
    SUBDIR += incron
    SUBDIR += infracost
    SUBDIR += initool
    SUBDIR += inotify-tools
    SUBDIR += installwatch
    SUBDIR += intel-epct
    SUBDIR += intel-nvmupdate-100g
    SUBDIR += intel-nvmupdate-10g
    SUBDIR += intel-nvmupdate-40g
    SUBDIR += intel-pcm
    SUBDIR += intel-undervolt
    SUBDIR += inxi
    SUBDIR += iocage
    SUBDIR += iocage-devel
    SUBDIR += iocell
    SUBDIR += iograph
    SUBDIR += iohyve
    SUBDIR += ioping
    SUBDIR += ipa
    SUBDIR += ipad_charge
    SUBDIR += ipdbtools
    SUBDIR += ipfs-go-fs-repo-migrations
    SUBDIR += ipget
    SUBDIR += ipmi_exporter
    SUBDIR += ipmitool
    SUBDIR += ipsc
    SUBDIR += isc-cron
    SUBDIR += isomaster
    SUBDIR += istio
    SUBDIR += jadm
    SUBDIR += jail-primer
    SUBDIR += jail_exporter
    SUBDIR += jailadmin
    SUBDIR += jaildaemon
    SUBDIR += jailme
    SUBDIR += jailrc
    SUBDIR += jailutils
    SUBDIR += javaservicewrapper
    SUBDIR += jdiskreport
    SUBDIR += jdupes
    SUBDIR += jest
    SUBDIR += jkill
    SUBDIR += joshuto
    SUBDIR += jps
    SUBDIR += jruls
    SUBDIR += jstest-gtk
    SUBDIR += jtop
    SUBDIR += jtopen
    SUBDIR += jvmtop
    SUBDIR += k3b
    SUBDIR += k4dirstat
    SUBDIR += k8temp
    SUBDIR += k9s
    SUBDIR += kapp
    SUBDIR += kbackup
    SUBDIR += kcron
    SUBDIR += kdeadmin
    SUBDIR += kdebugsettings
    SUBDIR += kdf
    SUBDIR += kdialog
    SUBDIR += keyboard-daemon
    SUBDIR += keyd
    SUBDIR += kf5-baloo
    SUBDIR += kf5-kwallet
    SUBDIR += kf6-baloo
    SUBDIR += kf6-kuserfeedback
    SUBDIR += kf6-kwallet
    SUBDIR += khelpcenter
    SUBDIR += kiconvtool
    SUBDIR += kldfind
    SUBDIR += kldpatch
    SUBDIR += kleene-cli
    SUBDIR += kleene-daemon
    SUBDIR += kopia
    SUBDIR += kops
    SUBDIR += kpmcore
    SUBDIR += krename
    SUBDIR += kshutdown
    SUBDIR += ksystemlog
    SUBDIR += kubectl
    SUBDIR += kubie
    SUBDIR += kubo-go
    SUBDIR += kustomize
    SUBDIR += kvmclock-kmod
    SUBDIR += lava
    SUBDIR += lbl-cf
    SUBDIR += lbl-hf
    SUBDIR += lcdproc
    SUBDIR += ldap-account-manager
    SUBDIR += ldapvi
    SUBDIR += ledit
    SUBDIR += less
    SUBDIR += lfm
    SUBDIR += libcdio
    SUBDIR += libcdio-paranoia
    SUBDIR += libchk
    SUBDIR += libcpuid
    SUBDIR += libdisplay-info
    SUBDIR += libdnf
    SUBDIR += libfvde
    SUBDIR += libg15
    SUBDIR += libg15render
    SUBDIR += libieee1284
    SUBDIR += libptytty
    SUBDIR += libsunacl
    SUBDIR += libsysstat
    SUBDIR += libsysstat-qt6
    SUBDIR += libtpms
    SUBDIR += libtree
    SUBDIR += libudisks
    SUBDIR += liburcu
    SUBDIR += limine
    SUBDIR += lineak-defaultplugin
    SUBDIR += lineak-xosdplugin
    SUBDIR += lineakd
    SUBDIR += linrename
    SUBDIR += linux-c7-lttng-ust
    SUBDIR += linux-c7-numactl-libs
    SUBDIR += linux-c7-userspace-rcu
    SUBDIR += linux-miniconda-installer
    SUBDIR += linux-rkbin
    SUBDIR += linuxfdisk
    SUBDIR += littlejet
    SUBDIR += lmmon
    SUBDIR += lmon
    SUBDIR += lnav
    SUBDIR += loaders-update
    SUBDIR += localsearch
    SUBDIR += lockfile-progs
    SUBDIR += loganalyzer
    SUBDIR += logrotate
    SUBDIR += logstalgia
    SUBDIR += logstash7
    SUBDIR += logstash8
    SUBDIR += logtool
    SUBDIR += logwatch
    SUBDIR += loki
    SUBDIR += lookat
    SUBDIR += lr
    SUBDIR += lsblk
    SUBDIR += lscpu
    SUBDIR += lsd
    SUBDIR += lsof
    SUBDIR += lsop
    SUBDIR += lsyncd
    SUBDIR += ltrace
    SUBDIR += lttng-ust
    SUBDIR += lua-puremagic
    SUBDIR += luckybackup
    SUBDIR += lxinput
    SUBDIR += lxqt-admin
    SUBDIR += lxqt-config
    SUBDIR += lxqt-policykit
    SUBDIR += lxqt-powermanagement
    SUBDIR += lxqt-qt6plugin
    SUBDIR += lxqt-qtplugin
    SUBDIR += lxsplit
    SUBDIR += lxtask
    SUBDIR += lxterminal
    SUBDIR += mac_nonet
    SUBDIR += mac_rtprio
    SUBDIR += mackerel-agent
    SUBDIR += magicrescue
    SUBDIR += manck
    SUBDIR += mapchan
    SUBDIR += mapdir
    SUBDIR += massadmin
    SUBDIR += mate-control-center
    SUBDIR += mate-polkit
    SUBDIR += mate-power-manager
    SUBDIR += mate-settings-daemon
    SUBDIR += mate-system-monitor
    SUBDIR += mbgtools
    SUBDIR += mcelog
    SUBDIR += mcfly
    SUBDIR += mcron
    SUBDIR += mcweject
    SUBDIR += mdcat
    SUBDIR += mdf2iso
    SUBDIR += megacli
    SUBDIR += megarc
    SUBDIR += memdump
    SUBDIR += memfetch
    SUBDIR += memtest86
    SUBDIR += memtest86+
    SUBDIR += memtester
    SUBDIR += metalog
    SUBDIR += mfid
    SUBDIR += minikube
    SUBDIR += minimunin
    SUBDIR += minipot
    SUBDIR += minipro
    SUBDIR += minirsyslogd
    SUBDIR += mise
    SUBDIR += mixer
    SUBDIR += mkdesktop
    SUBDIR += mkfwimage
    SUBDIR += mkjail
    SUBDIR += mkntpwd
    SUBDIR += mmc-utils
    SUBDIR += mmve
    SUBDIR += modman
    SUBDIR += modules
    SUBDIR += mog
    SUBDIR += mongodb_exporter
    SUBDIR += monit
    SUBDIR += monitord
    SUBDIR += monitorix
    SUBDIR += moreutils
    SUBDIR += most
    SUBDIR += mountsmb2
    SUBDIR += mping
    SUBDIR += mprocs
    SUBDIR += mptd
    SUBDIR += msiklm
    SUBDIR += msktutil
    SUBDIR += mstflint
    SUBDIR += mtm
    SUBDIR += mtxorbd
    SUBDIR += multitail
    SUBDIR += munin-common
    SUBDIR += munin-contrib
    SUBDIR += munin-master
    SUBDIR += munin-node
    SUBDIR += mxkill
    SUBDIR += mybashburn
    SUBDIR += myrescue
    SUBDIR += n98-magerun
    SUBDIR += nagios-statd
    SUBDIR += namefix
    SUBDIR += nbosd
    SUBDIR += ncdu
    SUBDIR += ncdu2
    SUBDIR += ndmpd
    SUBDIR += neofetch
    SUBDIR += nerdctl
    SUBDIR += netevent
    SUBDIR += nfcutils
    SUBDIR += ngbuddy
    SUBDIR += nitrogen
    SUBDIR += nix
    SUBDIR += nmdaemon
    SUBDIR += nmrpflash
    SUBDIR += node_exporter
    SUBDIR += nomad
    SUBDIR += nomad-pot-driver
    SUBDIR += npadmin
    SUBDIR += npmount
    SUBDIR += nq
    SUBDIR += nrg2iso
    SUBDIR += nss_ndb
    SUBDIR += nsysctl
    SUBDIR += ntfy
    SUBDIR += ntpstat
    SUBDIR += nut
    SUBDIR += nut-devel
    SUBDIR += nut_exporter
    SUBDIR += nvclock
    SUBDIR += nvimpager
    SUBDIR += nvme-cli
    SUBDIR += nvramtool
    SUBDIR += oak
    SUBDIR += obliterate
    SUBDIR += oc
    SUBDIR += ocijail
    SUBDIR += odo
    SUBDIR += ohmu
    SUBDIR += omnibackup
    SUBDIR += onefetch
    SUBDIR += opa
    SUBDIR += open
    SUBDIR += opencorsairlink
    SUBDIR += opendircolors
    SUBDIR += openipmi
    SUBDIR += opensbi
    SUBDIR += openseachest
    SUBDIR += opentofu
    SUBDIR += openupsd
    SUBDIR += osinfo-db-tools
    SUBDIR += p5-App-Regather
    SUBDIR += p5-App-RunCron
    SUBDIR += p5-App-ZFSCurses
    SUBDIR += p5-BSD-Jail-Object
    SUBDIR += p5-BSD-Process
    SUBDIR += p5-BSD-Sysctl
    SUBDIR += p5-BSD-getloadavg
    SUBDIR += p5-BackupPC-XS
    SUBDIR += p5-Brackup
    SUBDIR += p5-Command-Runner
    SUBDIR += p5-Device-RAID-Poller
    SUBDIR += p5-Dir-Purge
    SUBDIR += p5-File-BackupCopy
    SUBDIR += p5-File-Cmp
    SUBDIR += p5-File-DirCompare
    SUBDIR += p5-File-Listing
    SUBDIR += p5-File-Log
    SUBDIR += p5-File-Next
    SUBDIR += p5-File-Rename
    SUBDIR += p5-File-Signature
    SUBDIR += p5-File-Stat-Bits
    SUBDIR += p5-File-Stat-ModeString
    SUBDIR += p5-File-Tee
    SUBDIR += p5-File-Which
    SUBDIR += p5-Filesys-Df
    SUBDIR += p5-Filesys-DfPortable
    SUBDIR += p5-Filesys-DiskFree
    SUBDIR += p5-Filesys-DiskSpace
    SUBDIR += p5-Filesys-DiskUsage
    SUBDIR += p5-Filesys-ZFS
    SUBDIR += p5-Filesys-ZFS-Stat
    SUBDIR += p5-Fuse-Simple
    SUBDIR += p5-Giovanni
    SUBDIR += p5-Iterator-File
    SUBDIR += p5-Lchown
    SUBDIR += p5-Linux-Cpuinfo
    SUBDIR += p5-Log-Colorize-Helper
    SUBDIR += p5-Log-Syslog-Constants
    SUBDIR += p5-Log-Syslog-Fast
    SUBDIR += p5-MogileFS-Client
    SUBDIR += p5-MogileFS-Network
    SUBDIR += p5-MogileFS-Server
    SUBDIR += p5-MogileFS-Utils
    SUBDIR += p5-Monitor-Simple
    SUBDIR += p5-POSIX-Run-Capture
    SUBDIR += p5-Plugtools
    SUBDIR += p5-Plugtools-Plugins-HomeOU
    SUBDIR += p5-Probe-Perl
    SUBDIR += p5-Proc-PidUtil
    SUBDIR += p5-Proc-ProcessTable-Colorizer
    SUBDIR += p5-Proc-ProcessTable-InfoString
    SUBDIR += p5-Proc-ProcessTable-Match
    SUBDIR += p5-Proc-ProcessTable-ncps
    SUBDIR += p5-Proclet
    SUBDIR += p5-Quota
    SUBDIR += p5-Rex
    SUBDIR += p5-RundeckAPI
    SUBDIR += p5-Samba-SIDhelper
    SUBDIR += p5-Schedule-At
    SUBDIR += p5-Schedule-Cron
    SUBDIR += p5-Schedule-Cron-Events
    SUBDIR += p5-Schedule-Load
    SUBDIR += p5-Schedule-Match
    SUBDIR += p5-Shell-Command
    SUBDIR += p5-Stat-lsMode
    SUBDIR += p5-Sys-CpuLoad
    SUBDIR += p5-Sys-Filesystem
    SUBDIR += p5-Sys-Gamin
    SUBDIR += p5-Sys-Group-GIDhelper
    SUBDIR += p5-Sys-HostIP
    SUBDIR += p5-Sys-Hostname-FQDN
    SUBDIR += p5-Sys-Hostname-Long
    SUBDIR += p5-Sys-Load
    SUBDIR += p5-Sys-Syslog
    SUBDIR += p5-Sys-User-UIDhelper
    SUBDIR += p5-Sysadm-Install
    SUBDIR += p5-SyslogScan
    SUBDIR += p5-Tail-Stat
    SUBDIR += p5-Tie-Syslog
    SUBDIR += p5-Ubic
    SUBDIR += p5-Unix-ConfigFile
    SUBDIR += p5-Unix-Lsof
    SUBDIR += p5-Unix-Mknod
    SUBDIR += p5-Unix-Processors
    SUBDIR += p5-Unix-Syslog
    SUBDIR += p5-User
    SUBDIR += p5-arclog
    SUBDIR += p5-reslog
    SUBDIR += packer
    SUBDIR += packmule
    SUBDIR += pacman
    SUBDIR += paicc
    SUBDIR += paladin
    SUBDIR += pam_xdg
    SUBDIR += panicmail
    SUBDIR += parafly
    SUBDIR += parallel
    SUBDIR += parkverbot
    SUBDIR += pass-coffin
    SUBDIR += pass-otp
    SUBDIR += pass-update
    SUBDIR += password-store
    SUBDIR += passwordsafe
    SUBDIR += patchelf
    SUBDIR += pax-utils
    SUBDIR += pbimaker
    SUBDIR += pc-networkmanager
    SUBDIR += pcapfix
    SUBDIR += pciutils
    SUBDIR += pcpustat
    SUBDIR += pdixtract
    SUBDIR += pdsh
    SUBDIR += pdumpfs
    SUBDIR += pear-Cache
    SUBDIR += pear-Cache_Lite
    SUBDIR += pear-File
    SUBDIR += pear-File_Find
    SUBDIR += pear-File_Fstab
    SUBDIR += pear-File_Gettext
    SUBDIR += pear-Horde_Log
    SUBDIR += pear-I18Nv2
    SUBDIR += pear-Log
    SUBDIR += pear-Translation2
    SUBDIR += pecl-proctitle
    SUBDIR += pefs-kmod
    SUBDIR += perp
    SUBDIR += personality
    SUBDIR += pfetch
    SUBDIR += pflogx
    SUBDIR += pfstat
    SUBDIR += pftables
    SUBDIR += pftop
    SUBDIR += php81-fileinfo
    SUBDIR += php81-posix
    SUBDIR += php82-fileinfo
    SUBDIR += php82-posix
    SUBDIR += php83-fileinfo
    SUBDIR += php83-posix
    SUBDIR += php84-fileinfo
    SUBDIR += php84-posix
    SUBDIR += phybs
    SUBDIR += pick
    SUBDIR += pidof
    SUBDIR += pies
    SUBDIR += pipemeter
    SUBDIR += plasma-pass
    SUBDIR += plasma5-libksysguard
    SUBDIR += plasma6-discover
    SUBDIR += plasma6-drkonqi
    SUBDIR += plasma6-kde-cli-tools
    SUBDIR += plasma6-kinfocenter
    SUBDIR += plasma6-kmenuedit
    SUBDIR += plasma6-ksystemstats
    SUBDIR += plasma6-libksysguard
    SUBDIR += plasma6-plasma-disks
    SUBDIR += plasma6-plasma-systemmonitor
    SUBDIR += plasma6-polkit-kde-agent-1
    SUBDIR += plasma6-powerdevil
    SUBDIR += plasma6-systemsettings
    SUBDIR += plconfig
    SUBDIR += plocate
    SUBDIR += pmt
    SUBDIR += pnscan
    SUBDIR += podman
    SUBDIR += podman-compose
    SUBDIR += podman-suite
    SUBDIR += polkit
    SUBDIR += polkit-gnome
    SUBDIR += polkit-qt-1
    SUBDIR += popeye
    SUBDIR += porch
    SUBDIR += pot
    SUBDIR += potnet
    SUBDIR += poweralertd
    SUBDIR += powerdxx
    SUBDIR += powerman
    SUBDIR += powermon
    SUBDIR += pp
    SUBDIR += pprotectd
    SUBDIR += prips
    SUBDIR += procenv
    SUBDIR += process-viewer
    SUBDIR += procmap
    SUBDIR += procs
    SUBDIR += pslist
    SUBDIR += psmisc
    SUBDIR += pstack
    SUBDIR += pstacku
    SUBDIR += pstree
    SUBDIR += puppet-lint
    SUBDIR += puppet-mode.el
    SUBDIR += puppet7
    SUBDIR += puppet8
    SUBDIR += puppetserver7
    SUBDIR += puppetserver8
    SUBDIR += pv
    SUBDIR += pwd_unmkdb
    SUBDIR += pwgen
    SUBDIR += pwol
    SUBDIR += pwsafe
    SUBDIR += pxattr
    SUBDIR += pxp-agent
    SUBDIR += py-ansible-compat
    SUBDIR += py-ansible-core
    SUBDIR += py-ansible-lint
    SUBDIR += py-ansible-runner
    SUBDIR += py-appjail-gui
    SUBDIR += py-azure-cli
    SUBDIR += py-azure-cli-acr
    SUBDIR += py-azure-cli-base
    SUBDIR += py-azure-cli-core
    SUBDIR += py-azure-cli-telemetry
    SUBDIR += py-bitrot
    SUBDIR += py-blinkstick
    SUBDIR += py-borgmatic
    SUBDIR += py-concurrent-log-handler
    SUBDIR += py-cron-descriptor
    SUBDIR += py-croniter
    SUBDIR += py-croniter2
    SUBDIR += py-dict-toolbox
    SUBDIR += py-diffoscope
    SUBDIR += py-director
    SUBDIR += py-dirsync
    SUBDIR += py-distro
    SUBDIR += py-dlipower
    SUBDIR += py-docker
    SUBDIR += py-drmaa
    SUBDIR += py-elf_diff
    SUBDIR += py-execnet
    SUBDIR += py-filelike
    SUBDIR += py-filelock
    SUBDIR += py-focker
    SUBDIR += py-glances
    SUBDIR += py-google-compute-engine
    SUBDIR += py-hared
    SUBDIR += py-hcloud
    SUBDIR += py-honcho
    SUBDIR += py-howdoi
    SUBDIR += py-hpilo
    SUBDIR += py-iowait
    SUBDIR += py-ioztat
    SUBDIR += py-jailconf
    SUBDIR += py-keep
    SUBDIR += py-leviathan
    SUBDIR += py-liquidctl
    SUBDIR += py-mitogen
    SUBDIR += py-mqttwarn
    SUBDIR += py-nagiosplugin
    SUBDIR += py-packet-python
    SUBDIR += py-pkginfo
    SUBDIR += py-ploy
    SUBDIR += py-ploy_ezjail
    SUBDIR += py-plumbum
    SUBDIR += py-power
    SUBDIR += py-psutil
    SUBDIR += py-ptyprocess
    SUBDIR += py-puremagic
    SUBDIR += py-py-cpuinfo
    SUBDIR += py-pyinfra
    SUBDIR += py-python-bareos
    SUBDIR += py-python-consul
    SUBDIR += py-python-crontab
    SUBDIR += py-python-nomad
    SUBDIR += py-pytsk
    SUBDIR += py-pywatchman
    SUBDIR += py-pyznap
    SUBDIR += py-qmk
    SUBDIR += py-queuelib
    SUBDIR += py-ranger
    SUBDIR += py-rdiff-backup
    SUBDIR += py-resolve-march-native
    SUBDIR += py-salt
    SUBDIR += py-scandir
    SUBDIR += py-scarab
    SUBDIR += py-supervisor
    SUBDIR += py-tarsnapper
    SUBDIR += py-tldr
    SUBDIR += py-tmuxp
    SUBDIR += py-upt
    SUBDIR += py-upt-cpan
    SUBDIR += py-upt-freebsd
    SUBDIR += py-upt-pypi
    SUBDIR += py-upt-rubygems
    SUBDIR += py-uptime
    SUBDIR += qchroot
    SUBDIR += qdirstat
    SUBDIR += qflipper
    SUBDIR += qjail
    SUBDIR += qjail54
    SUBDIR += qlogtools
    SUBDIR += qmk_hid
    SUBDIR += qsudo
    SUBDIR += qt5-qtdiag
    SUBDIR += qt5-qtpaths
    SUBDIR += qt5-qtplugininfo
    SUBDIR += qtpass
    SUBDIR += qtxdg-tools
    SUBDIR += quickjail
    SUBDIR += quicksynergy
    SUBDIR += racktables
    SUBDIR += radeontool
    SUBDIR += radeontop
    SUBDIR += radmind
    SUBDIR += rainbarf
    SUBDIR += raincoat
    SUBDIR += rcadm
    SUBDIR += rclean
    SUBDIR += rcm
    SUBDIR += rdate
    SUBDIR += rdfind
    SUBDIR += rdup
    SUBDIR += read-edid
    SUBDIR += recoverdm
    SUBDIR += reed
    SUBDIR += reggae
    SUBDIR += rej
    SUBDIR += rename
    SUBDIR += renameutils
    SUBDIR += reoback
    SUBDIR += reproduce
    SUBDIR += reptyr
    SUBDIR += respond
    SUBDIR += rest-server
    SUBDIR += restic
    SUBDIR += retail
    SUBDIR += rex
    SUBDIR += rhc
    SUBDIR += rinse
    SUBDIR += rkbin
    SUBDIR += rmlint
    SUBDIR += rocinante
    SUBDIR += rocr
    SUBDIR += roct
    SUBDIR += root-tail
    SUBDIR += rovclock
    SUBDIR += rpi-firmware
    SUBDIR += rset
    SUBDIR += rshim-user-space
    SUBDIR += rsnapshot
    SUBDIR += rsyncbackup
    SUBDIR += rsyncrypto
    SUBDIR += rsyslog8
    SUBDIR += rtty
    SUBDIR += rubygem-backup
    SUBDIR += rubygem-bolt
    SUBDIR += rubygem-bosh-gen
    SUBDIR += rubygem-bundler
    SUBDIR += rubygem-bundler_ext
    SUBDIR += rubygem-capistrano
    SUBDIR += rubygem-capistrano-ext
    SUBDIR += rubygem-capistrano-harrow
    SUBDIR += rubygem-chef
    SUBDIR += rubygem-chef-bin
    SUBDIR += rubygem-chef-cleanroom
    SUBDIR += rubygem-chef-config
    SUBDIR += rubygem-chef-licensing
    SUBDIR += rubygem-chef-telemetry
    SUBDIR += rubygem-chef-utils
    SUBDIR += rubygem-chef-vault
    SUBDIR += rubygem-chef-winrm
    SUBDIR += rubygem-chef-winrm-elevated
    SUBDIR += rubygem-chef-zero
    SUBDIR += rubygem-choria-mcorpc-support
    SUBDIR += rubygem-facter
    SUBDIR += rubygem-fluent-mixin-plaintextformatter
    SUBDIR += rubygem-fluent-plugin-config-expander
    SUBDIR += rubygem-fluent-plugin-file-alternative
    SUBDIR += rubygem-fluent-plugin-tail-asis
    SUBDIR += rubygem-fluentd
    SUBDIR += rubygem-fssm
    SUBDIR += rubygem-god
    SUBDIR += rubygem-guard
    SUBDIR += rubygem-guard-compat
    SUBDIR += rubygem-guard-cucumber
    SUBDIR += rubygem-guard-livereload
    SUBDIR += rubygem-guard-minitest
    SUBDIR += rubygem-guard-rspec
    SUBDIR += rubygem-hammer_cli
    SUBDIR += rubygem-hammer_cli_foreman
    SUBDIR += rubygem-hammer_cli_foreman_bootdisk
    SUBDIR += rubygem-hammer_cli_foreman_salt
    SUBDIR += rubygem-hammer_cli_foreman_ssh
    SUBDIR += rubygem-hiera
    SUBDIR += rubygem-hiera-eyaml
    SUBDIR += rubygem-hiera-file
    SUBDIR += rubygem-hieracles
    SUBDIR += rubygem-httplog
    SUBDIR += rubygem-itamae
    SUBDIR += rubygem-librarian-puppet
    SUBDIR += rubygem-license-acceptance
    SUBDIR += rubygem-license_scout
    SUBDIR += rubygem-log4r
    SUBDIR += rubygem-logify
    SUBDIR += rubygem-mogilefs-client
    SUBDIR += rubygem-mothra
    SUBDIR += rubygem-murder
    SUBDIR += rubygem-ohai
    SUBDIR += rubygem-parallel
    SUBDIR += rubygem-puppet_forge
    SUBDIR += rubygem-puppetfile-resolver
    SUBDIR += rubygem-puppetserver-ca
    SUBDIR += rubygem-r10k
    SUBDIR += rubygem-redfish_client
    SUBDIR += rubygem-rubyipmi
    SUBDIR += rubygem-serverspec
    SUBDIR += rubygem-shellany
    SUBDIR += rubygem-smart_proxy_dynflow
    SUBDIR += rubygem-smart_proxy_remote_execution_ssh
    SUBDIR += rubygem-smart_proxy_salt
    SUBDIR += rubygem-specinfra
    SUBDIR += rubygem-sys-admin
    SUBDIR += rubygem-sys-cpu
    SUBDIR += rubygem-sys-filesystem
    SUBDIR += rubygem-sys-filesystem14
    SUBDIR += rubygem-sys-host
    SUBDIR += rubygem-sys-proctable
    SUBDIR += rubygem-sys-uname
    SUBDIR += rubygem-sys-uptime
    SUBDIR += rubygem-syslog-logger
    SUBDIR += rubygem-teamocil
    SUBDIR += rubygem-tmuxinator
    SUBDIR += rubygem-vagrant-bhyve
    SUBDIR += rubygem-vagrant-mutate
    SUBDIR += rubygem-vagrant_cloud
    SUBDIR += rubygem-vmstat
    SUBDIR += rubygem-win32-file
    SUBDIR += rubygem-win32-file-security
    SUBDIR += rubygem-win32-file-stat
    SUBDIR += rubygem-winrm
    SUBDIR += rubygem-winrm-elevated
    SUBDIR += rubygem-yell
    SUBDIR += runas
    SUBDIR += rundeck
    SUBDIR += runiq
    SUBDIR += runit
    SUBDIR += runit-faster
    SUBDIR += runj
    SUBDIR += runwhen
    SUBDIR += rush
    SUBDIR += rust-coreutils
    SUBDIR += rust-findutils
    SUBDIR += rw
    SUBDIR += rw-tui
    SUBDIR += s-tui
    SUBDIR += s6
    SUBDIR += s6-rc
    SUBDIR += safe-rm
    SUBDIR += safecat
    SUBDIR += safecopy
    SUBDIR += sake
    SUBDIR += samdruckerclientshell
    SUBDIR += samefile
    SUBDIR += samesame
    SUBDIR += sanoid
    SUBDIR += sanoid-devel
    SUBDIR += sas2ircu
    SUBDIR += sas3ircu
    SUBDIR += savelogs
    SUBDIR += scalpel
    SUBDIR += scanbd
    SUBDIR += scanbuttond
    SUBDIR += scanmem
    SUBDIR += scct
    SUBDIR += schedutils
    SUBDIR += schilyutils
    SUBDIR += screen
    SUBDIR += screen-devel
    SUBDIR += screen49
    SUBDIR += screen50
    SUBDIR += screenfetch
    SUBDIR += screenie
    SUBDIR += scterc
    SUBDIR += sd-agent
    SUBDIR += sdparm
    SUBDIR += seatd
    SUBDIR += seatools
    SUBDIR += sec
    SUBDIR += sensu-go
    SUBDIR += serf
    SUBDIR += setcdboot
    SUBDIR += setsid
    SUBDIR += sg3_utils
    SUBDIR += shlock
    SUBDIR += shmcat
    SUBDIR += shuf
    SUBDIR += siegfried
    SUBDIR += signon-kwallet-extension
    SUBDIR += signon-plugin-oauth2
    SUBDIR += signon-ui
    SUBDIR += signond
    SUBDIR += simplesnap
    SUBDIR += sispmctl
    SUBDIR += skopeo
    SUBDIR += slack
    SUBDIR += sleuthkit
    SUBDIR += slst
    SUBDIR += slurm-wlm
    SUBDIR += smart
    SUBDIR += smartmontools
    SUBDIR += smenu
    SUBDIR += smp_utils
    SUBDIR += smug
    SUBDIR += snap
    SUBDIR += snapraid
    SUBDIR += sndy
    SUBDIR += snmp_exporter
    SUBDIR += snooze
    SUBDIR += sockaddr
    SUBDIR += socklog
    SUBDIR += solaar
    SUBDIR += spcm
    SUBDIR += spindown
    SUBDIR += spinner
    SUBDIR += spiped
    SUBDIR += ssd_report
    SUBDIR += sshsudo
    SUBDIR += ssync
    SUBDIR += stalepid
    SUBDIR += stepsync
    SUBDIR += storcli
    SUBDIR += stow
    SUBDIR += stowES
    SUBDIR += stress
    SUBDIR += stressdisk
    SUBDIR += superfile
    SUBDIR += superiotool
    SUBDIR += swapd
    SUBDIR += swapexd
    SUBDIR += swapmon
    SUBDIR += swapusage
    SUBDIR += sweeper
    SUBDIR += swtpm
    SUBDIR += symlinks
    SUBDIR += symon
    SUBDIR += synergy
    SUBDIR += syngesture
    SUBDIR += sysctlbyname-improved-kmod
    SUBDIR += sysctlinfo-kmod
    SUBDIR += sysgather
    SUBDIR += sysinfo
    SUBDIR += syslinux
    SUBDIR += syslog-ng
    SUBDIR += syslogger
    SUBDIR += systeroid
    SUBDIR += sysvbanner
    SUBDIR += szyszka
    SUBDIR += tai64nfrac
    SUBDIR += tailspin
    SUBDIR += tarsnap
    SUBDIR += tarsnap-gui
    SUBDIR += tarsnap-periodic
    SUBDIR += tartarus
    SUBDIR += tbku
    SUBDIR += tclsyslog
    SUBDIR += tcplist
    SUBDIR += tdir
    SUBDIR += tealdeer
    SUBDIR += tempo
    SUBDIR += tenshi
    SUBDIR += tere
    SUBDIR += terraform
    SUBDIR += terraform-docs
    SUBDIR += terraform-provider-gridscale
    SUBDIR += terraform-provider-vultr
    SUBDIR += terraform-switcher
    SUBDIR += terragrunt
    SUBDIR += testdisk
    SUBDIR += tflint
    SUBDIR += thefish
    SUBDIR += tiempo
    SUBDIR += timelimit
    SUBDIR += timemon
    SUBDIR += tiramisu
    SUBDIR += titlefix
    SUBDIR += tkdvd
    SUBDIR += tlsdate
    SUBDIR += tm
    SUBDIR += tmate
    SUBDIR += tmate-ssh-server
    SUBDIR += tmpreaper
    SUBDIR += tmpwatch
    SUBDIR += tmux
    SUBDIR += tmux-mem-cpu-load
    SUBDIR += tmux-xpanes
    SUBDIR += tmux23
    SUBDIR += topgrade
    SUBDIR += topless
    SUBDIR += toshctl
    SUBDIR += touchegg
    SUBDIR += toybox
    SUBDIR += tree
    SUBDIR += triton
    SUBDIR += trueos-libqt5
    SUBDIR += ts
    SUBDIR += tty-clock
    SUBDIR += ttyd
    SUBDIR += ttyload
    SUBDIR += tuckr
    SUBDIR += tuptime
    SUBDIR += turbostat
    SUBDIR += tw_cli
    SUBDIR += twa-kmod
    SUBDIR += twmn
    SUBDIR += tzdialog
    SUBDIR += u-boot-a13-olinuxino
    SUBDIR += u-boot-a64-olinuxino
    SUBDIR += u-boot-bananapi
    SUBDIR += u-boot-bananapim2
    SUBDIR += u-boot-beaglebone
    SUBDIR += u-boot-bhyve-arm64
    SUBDIR += u-boot-bhyve-riscv
    SUBDIR += u-boot-chip
    SUBDIR += u-boot-clearfog
    SUBDIR += u-boot-cubieboard
    SUBDIR += u-boot-cubieboard2
    SUBDIR += u-boot-cubox-hummingboard
    SUBDIR += u-boot-firefly-rk3399
    SUBDIR += u-boot-imx-serial-loader
    SUBDIR += u-boot-master
    SUBDIR += u-boot-nanopi-a64
    SUBDIR += u-boot-nanopi-m1plus
    SUBDIR += u-boot-nanopi-neo
    SUBDIR += u-boot-nanopi-neo-air
    SUBDIR += u-boot-nanopi-neo2
    SUBDIR += u-boot-nanopi-r2s
    SUBDIR += u-boot-nanopi-r4s
    SUBDIR += u-boot-nanopi-r5s
    SUBDIR += u-boot-olimex-a20-som-evb
    SUBDIR += u-boot-olinuxino-lime
    SUBDIR += u-boot-olinuxino-lime2
    SUBDIR += u-boot-olinuxino-lime2-emmc
    SUBDIR += u-boot-orangepi-one
    SUBDIR += u-boot-orangepi-pc
    SUBDIR += u-boot-orangepi-pc-plus
    SUBDIR += u-boot-orangepi-pc2
    SUBDIR += u-boot-orangepi-plus-2e
    SUBDIR += u-boot-orangepi-r1
    SUBDIR += u-boot-orangepi-zero
    SUBDIR += u-boot-orangepi-zero-plus
    SUBDIR += u-boot-pandaboard
    SUBDIR += u-boot-pcduino3
    SUBDIR += u-boot-pine-h64
    SUBDIR += u-boot-pine64
    SUBDIR += u-boot-pine64-lts
    SUBDIR += u-boot-pinebook
    SUBDIR += u-boot-pinebookpro
    SUBDIR += u-boot-qemu-arm
    SUBDIR += u-boot-qemu-arm64
    SUBDIR += u-boot-qemu-riscv64
    SUBDIR += u-boot-quartz64-a
    SUBDIR += u-boot-quartz64-b
    SUBDIR += u-boot-riotboard
    SUBDIR += u-boot-rock-pi-4
    SUBDIR += u-boot-rock64
    SUBDIR += u-boot-rockpro64
    SUBDIR += u-boot-rpi
    SUBDIR += u-boot-rpi-0-w
    SUBDIR += u-boot-rpi-arm64
    SUBDIR += u-boot-rpi2
    SUBDIR += u-boot-rpi3
    SUBDIR += u-boot-rpi3-32
    SUBDIR += u-boot-rpi4
    SUBDIR += u-boot-sifive-fu540
    SUBDIR += u-boot-sifive-fu740
    SUBDIR += u-boot-sinovoip-bpi-m3
    SUBDIR += u-boot-sopine
    SUBDIR += u-boot-sopine-spi
    SUBDIR += u-boot-starfive-visionfive2
    SUBDIR += u-boot-tools
    SUBDIR += u-boot-wandboard
    SUBDIR += ua
    SUBDIR += ucspi-ipc
    SUBDIR += ucspi-proxy
    SUBDIR += ucspi-ssl
    SUBDIR += ucspi-tcp
    SUBDIR += ucspi-unix
    SUBDIR += udfclient
    SUBDIR += ufetch
    SUBDIR += uhidd
    SUBDIR += uif2iso
    SUBDIR += unetbootin
    SUBDIR += uniutils
    SUBDIR += unquote
    SUBDIR += unstow
    SUBDIR += upower
    SUBDIR += upsdaemon
    SUBDIR += uptimed
    SUBDIR += usacloud
    SUBDIR += usacloud-core
    SUBDIR += usb_modeswitch
    SUBDIR += usbhid-dump
    SUBDIR += usbtop
    SUBDIR += usbutils
    SUBDIR += uschedule
    SUBDIR += userinfo
    SUBDIR += userlist
    SUBDIR += usermatic
    SUBDIR += usermin
    SUBDIR += userneu
    SUBDIR += userneu-devel
    SUBDIR += usrinfo
    SUBDIR += utcount
    SUBDIR += vagrant
    SUBDIR += vbetool
    SUBDIR += vchanger
    SUBDIR += vcp
    SUBDIR += viddy
    SUBDIR += videogen
    SUBDIR += vii
    SUBDIR += vils
    SUBDIR += vimpager
    SUBDIR += virt-what
    SUBDIR += virtualmin
    SUBDIR += vivid
    SUBDIR += vm-bhyve
    SUBDIR += vm-bhyve-devel
    SUBDIR += vm-bhyve-zcomp
    SUBDIR += vmdktool
    SUBDIR += vmstated
    SUBDIR += vmtouch
    SUBDIR += vobcopy
    SUBDIR += volman
    SUBDIR += vpnc-scripts
    SUBDIR += vttest
    SUBDIR += wait_on
    SUBDIR += walk
    SUBDIR += watchfolder
    SUBDIR += watchman
    SUBDIR += watchmen
    SUBDIR += waynergy
    SUBDIR += webmin
    SUBDIR += weedit
    SUBDIR += wemux
    SUBDIR += whatpix
    SUBDIR += whowatch
    SUBDIR += wiimms
    SUBDIR += wiper
    SUBDIR += wmapmload
    SUBDIR += wmbluecpu
    SUBDIR += wmbsdbatt
    SUBDIR += wmcpuload
    SUBDIR += wmcube
    SUBDIR += wmdiskmon
    SUBDIR += wmflame
    SUBDIR += wmmemfree
    SUBDIR += wmmemload
    SUBDIR += wmscript
    SUBDIR += wmtop
    SUBDIR += wmupmon
    SUBDIR += worldtools
    SUBDIR += wuzzah
    SUBDIR += x86info
    SUBDIR += xbatt
    SUBDIR += xbattbar
    SUBDIR += xcdroast
    SUBDIR += xcp
    SUBDIR += xcpustate
    SUBDIR += xdu
    SUBDIR += xe
    SUBDIR += xe-guest-utilities
    SUBDIR += xen-guest-tools
    SUBDIR += xen-tools
    SUBDIR += xfburn
    SUBDIR += xfce4-battery-plugin
    SUBDIR += xfce4-bsdcpufreq-plugin
    SUBDIR += xfce4-cpugraph-plugin
    SUBDIR += xfce4-diskperf-plugin
    SUBDIR += xfce4-fsguard-plugin
    SUBDIR += xfce4-genmon-plugin
    SUBDIR += xfce4-mount-plugin
    SUBDIR += xfce4-netload-plugin
    SUBDIR += xfce4-places-plugin
    SUBDIR += xfce4-power-manager
    SUBDIR += xfce4-settings
    SUBDIR += xfce4-systemload-plugin
    SUBDIR += xfce4-wavelan-plugin
    SUBDIR += xin
    SUBDIR += xjobs
    SUBDIR += xmbmon
    SUBDIR += xnvme
    SUBDIR += xorriso
    SUBDIR += xosview
    SUBDIR += xpipe
    SUBDIR += xstow
    SUBDIR += xsysstats
    SUBDIR += xxd
    SUBDIR += yadf
    SUBDIR += yadm
    SUBDIR += yank
    SUBDIR += yazi
    SUBDIR += z
    SUBDIR += zbackup
    SUBDIR += zeitgeist
    SUBDIR += zellij
    SUBDIR += zelta
    SUBDIR += zeroer
    SUBDIR += zetaback
    SUBDIR += zetaback-devel
    SUBDIR += zidrav
    SUBDIR += znapzend
    SUBDIR += zogftw
    SUBDIR += zoxide
    SUBDIR += zpool-iostat-viz
    SUBDIR += zrep
    SUBDIR += zsd
    SUBDIR += zsm

.include <bsd.port.subdir.mk>
